<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Europa</title></head><body id=""><div class="header">Važne informacije</div><h1>Europa</h1><div>
<p>Primjena sljedećeg jamstvenog razdoblja ovisi o tome gdje ste kupili uređaj:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d3299e20"> <p>Država/regija</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d3299e26"> <p>Jamstvo</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Albanija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 mjeseci</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Andora</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 mjeseci</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Alandski Otoci</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 mjeseci</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Austrija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Bjelorusija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 mjeseci</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Belgija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Bosna i Hercegovina</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 mjeseci</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Bugarska</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Hrvatska</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 mjeseci</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Cipar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Češka Republika</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Danska</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Estonija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Finska</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Francuska</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Njemačka</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Gibraltar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Grčka</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Mađarska</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Island</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Irska</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Italija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Latvija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Lihtenštajn</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 mjeseci</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Litva</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Luksemburg</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Malta</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Monako</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 mjeseci</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Crna Gora</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 mjeseci</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Nizozemska</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Norveška</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Poljska</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Portugal</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Republika Moldova</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 mjeseci</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Rumunjska</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Ruska Federacija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 mjeseci</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>San Marino</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 mjeseci</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Srbija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Slovačka</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Slovenija </p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Španjolska</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Švedska </p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Švicarska</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Bivša Jugoslavenska Republika Makedonija</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Turska</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Ukrajina</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 mjeseci</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Ujedinjeno Kraljevstvo</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 mjeseca</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Država Vatikan</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 mjeseci</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>